2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-25   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-13  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation, thanks to Lucas Lommer
	(bug #517967).

2008-04-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-04-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-04-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fix typo in Catalan translation.

2008-04-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-04-02  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-21  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by S.D. <stavros_daliakopoulos@yahoo.gr>.

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-17  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation- fixed typos.

2008-03-17  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2008-03-11  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-10 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-03-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer
	and Kamil Paral.

2008-03-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jan Parkman,
	still incomplete though.

2008-03-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Guntupalli Karunakar  <karunakar@indlinux.org>

	* hi.po: Fix #519858, msgstr format error.

2008-03-01  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Corrected French translation.

2008-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation by Lucas Vieites

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Ubuntu Italian Team.

2008-02-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-02-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-23  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-02-23 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-22  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po: Updated Russian translation.

2008-02-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Small corrections in the French translation.

2008-02-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Abdelmonam Kouka.

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-17  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-15  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2008-02-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-15  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the List of Languages.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #483861.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #501947.

2008-02-12  Denis Washington  <denisw@svn.gnome.org>

	* de.po: Updated German translation.

2008-02-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.

2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites. Fixes bug #511630.

2008-01-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Some fixes to Catalan translation thanks to David Planella.

2008-01-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-01-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from Rosseta.

2008-01-15  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian Translation.

2008-01-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-13  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation and fix for #508934

2008-01-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Didier Vidal and Stéphane
	Raimbault.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from gnome-2-20 branch

2008-01-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo,
	with many improvements.

2007-12-23  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Some fixes thanks to Joan Duran and Josep Puigdemont.

2007-12-19  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: Update en_GB translation
	(Closes: #444409)

2007-12-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-16  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: More consistent translation of "seat". Fixes bug #503807.

2007-12-12  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-12-11  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Final fix for #460398.

2007-11-27  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Some fixes to Catalan translation by Joan Duran.

2007-11-26  Gil Forcada <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-11-26  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-21  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-13  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-11-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-10  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-04  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-11-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation by Lucas Vieites.

2007-11-02  Kenneth Nielsen  <s021749@student.dtu.dk>

	* da.po: Updated Danish translation

2007-10-30  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add the glade files from the commit
	below here.

2007-10-29  Thomas H.P. Andersen  <phomes@gmail.com>

	* POTFILES.in: 
	Removed:
	gnome-sudoku/glade/high_scores.glade
	gnome-sudoku/glade/new_game.glade
	gnome-sudoku/glade/open_game.glade

	Added:
	gnome-sudoku/glade/select_game.glade

2007-10-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-10-09  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-10-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-10-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-18 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-18  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Corrected Macedonian translation. (bux #478056)

2007-09-18  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Deniz Kocak

2007-09-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updated by Ivar Smolin.


2007-09-17  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.

2007-08-17  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Danishka Navin.

2007-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Typo fixed in Brazilian Portuguese translation.

2007-09-15  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-15  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2007-09-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-09-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-09-11  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added af.
	* af.po: Added Afrikaans translation on behalf of Friedel Wolff
	<friedel@translate.org.za>. Fixes #475798.

2007-09-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation (by Miloš Popović).

2007-09-10  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2007-09-08  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* de.po: Fixed German translation. Reported by Nikolas Becker.

2007-09-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Björn Deiseroth <service@dual-creators.de>

2007-09-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-04  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-09-05  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Giannis Evangelou <zephyrous1979@yahoo.com>

2007-09-05  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation (by vt <punktyras@nkm.lt>).

2007-09-04  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-03   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-31  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-30 Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-23  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-08-21  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Andre Noel <andrenoel@ubuntu.com>.

2007-08-21  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-08-20  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Andre Noel <andrenoel@ubuntu.com>.

2007-08-16  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-09  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* LINGUAS: Added an entry for Telugu (te).
	* te.po: Added Telugu translation done by
	Bharat Kumar Jonnalagadda <bharath@swecha.net>.

>>>>>>> .r6794
2007-08-09  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added an entry for Sinhala(si).
	* si.po: Added the file and updated Sinhala translation by Danishka Navin.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-29  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz and Stéphane
	Raimbault.

2007-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-07-12  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Translation by Milo Casagrande

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

200-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-25  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-06-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Added:
		* glines/glines.desktop.in.in
		* gnotravex/gnotravex.desktop.in.in
	 instead of:
	 	* glines/glines.desktop.in
                * gnotravex/gnotravex.desktop.in

2007-05-31  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-25  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Merged from gnome-2-18. Added missing ending tag in
	French translation.

2007-05-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-18  Andreas Røsdal  <andreasr@gnome.org>

	* POTFILES.in: Update list of translatable files.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-10  Andreas Røsdal  <andreasr@gnome.org>

	* ku.po: Revert invalid translation which failed running 
	'msgfmt -cv ku.po'.

2007-05-01  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation. Partially merged from
	launchpad by Andika Triwidada <andika@gmail.com>.

2007-04-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation from Yang Zhang.

2007-04-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Espen Stefansen.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2007-04-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merged from gnome-2-18 branch).

2007-04-11  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-06  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-04  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-03  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-01  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-31  Robert Ancell  <robert.ancell@gmail.com>

	* Automatically fixed translations from change in bug #409739

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-27  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2007-03-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file (network_game.glade)
	* nb.po: Updated Norwegian bokmål translation from Espen
	Stefansen.

2007-03-11  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2007-03-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Philipp Kerling <k.philipp@gmail.com>

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-03-08  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Sergey Mironov <sergo@bk.ru>

2007-03-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2007-03-07  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Corrected Dzongkha Translation (Bug : 337885)

2007-03-07  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-06  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Philipp Kerling, Benedikt Wicklein

2007-03-06  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-05  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-03  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Andre Abdala
	Noel <andrenoel@ubuntu.com> and Og Maciel <ogmaciel@ubuntu.com>. Added
	credit to GNOME Sudoku translators in Rosetta, whose translation was
	merged as the same time as the source code: Thiago "Harry" Leucz
	Astrizi <1thiagoharry@gmail.com> and Leonardo Ferreira Fontenelle
	<leo.fontenelle@gmail.com> (me!).

2007-02-27  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translations.

2007-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-16  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-02-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst, Claude
	Paroz and Stéphane Raimbault.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-30  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-01-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-27  Andreas Røsdal  <andreasr@gnome.org>

	* nb.po: Fix typo in norwegian translation.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Daniel Nylander <po@danielnylander.se> 

	* sv.po: Updated Swedish translation.

2007-01-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by
	Supranee Thirawatthanasuk <supranee@opentle.org>.

2007-01-10  Andreas Røsdal <andreasr@gnome.org>

	* POTFILES.in: Add glchess/data/glchess.schemas.in.
	* POTFILES.skip: Remove glchess/src/lib/defaults.py
	and gnome-sudoku/src/lib/defaults.py because these are autogenerated.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add some files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-23  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-23  Andreas Røsdal  <andrearo@pvv.ntnu.no>

	* af.po
	* da.po
	* eo.po
	* eu.po
	* hu.po
	* mk.po
	* pt_BR.po
	* sv.po
	* zh_TW.po
	* ar.po
	* de.po
	* es.po
	* fi.po
	* it.po
	* nl.po
	* ro.po
	* tr.po
	* bn.po
	* en_GB.po
	* et.po
	* fr.po
	* ku.po
	* pl.po
	* ru.po
	* uk.po: Merge translations from gnome-sudoku.

2006-12-20  Robert Ancell <robert.ancell@gmail.com>
	* Updated all .po files to use latest .pot file.
	* Copied translations from sf.net glchess version.

2006-12-18  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-11  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-11-17  Andreas Røsdal  <andrearo@pvv.ntnu.no>

	* POTFILES.in: Add missing files. 

2006-11-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-28  Andreas Røsdal  <andrearo@pvv.ntnu.no>

	* POTFILES.in: Remove new_entry.py and *.gob

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed wrong plural form entries.

2006-10-28  Andreas Røsdal  <andrearo@pvv.ntnu.no>

	* *.po: Run 'make update-po'

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-20  Thomas M. Hinkle  <thomas_hinkle@sf.net>

	* POTFILES.in: Add GNOME Sudoku glade files.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-26  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-09-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-09-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-09-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-09-05  Andreas Røsdal  <andrearo@pvv.ntnu.no>

	* READNE.TRANSLATORS:
	* ggz-gtk.pot:
	* Makefiles.in.in.own:
	* POTFILES.in: GGZ Network Support

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Modified Accelerators to English.

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	  Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	  Woodman Tuen <wmtuen@gmail.com>.

2006-09-04  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.
	
2006-09-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-09-01  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2006-08-31  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.
	
2006-08-31  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-08-30  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.
	
2006-08-29  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Fixed plural forms.

2006-08-27  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* LINGUAS: Added an entry for Marathi(mr).
	* mr.po: Added the file and updated Marathi translation.
	
2006-08-24  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-08-21  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added or Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-19  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2006-08-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Fixed wrong translation in iagno

2006-08-13  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

        * dz.po: Updated Dzongkha translation by
        Dzongkhalinux team, DIT

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-04  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-07-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-21  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-19  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-07-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation with
	bugfixes prompted by Nadya Velikova

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation. (Thanks again to Kitt Tientanopajai
	for info on Tali game, and other people in #tlwg for suggesting
	translations.)

2006-07-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-12  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-07-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation. (Thanks to Kitt Tientanopajai for
	providing info on Black Jack game.)

2006-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-10  Jason Clinton <me@jasonclinton.com>

	* POTFILES.in: disable mahjongg/translatable_game_names.h

2006-07-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-07  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-07-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed translation for Aisleriot [Bug#345914]

2006-06-30  I.Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-06-26  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-06-15  Richard Hoelscher  <rah@rahga.com>

	* POTFILES.in: Include the new translatable game names pseudoheader
	for mahjongg.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-15  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.

2006-06-06  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-05-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	
2006-05-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-02  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO.
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-13  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-04-12  Callum McKenzie  <callum@spooky-possum.org>

	* dz.po: Fix a missing ']' at the end of the player names list for
	gtali. Bug #338072.

2006-04-11  Callum McKenzie  <callum@spooky-possum.org>

	* LINGUAS: Created from a patch by Przemysław Grzegorczyk to
	isolate the stuff translators touch into the one directory.

2006-04-10  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-03-30  Rhys Jones  <rhys@sucs.org>

	* cy.po: Corrected Welsh translation.

2006-03-26  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-25  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali Translation by Progga.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation with the right file.

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeô¡¡.

2006-03-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar and
	  Farzaneh Sarafraz.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Replaced wrong spaces caused by copy/paste inside gtranslator.

2006-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-09  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-06  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-02  Manuel Borchers  <m.borchers@gnome-de.org>

	* de.po: Updated German translation.

2006-03-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-27  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-02-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translaiton.

2006-02-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-23  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-22  ô¡œygimantas Beruô ­ka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-21 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-21  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-02-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.
	
2006-01-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-16  Callum McKenzie  <callum@spooky-possum.org>

	* POTFILES.in: Added aunt_mary.scm.
	
2006-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-02  Callum McKenzie  <callum@spooky-possum.org>

	* POTFILES.in: Added gtkgridboardthemes.c.

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-19  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-12-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-12-19  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-14  Callum McKenzie  <callum@spooky-possum.org>

	* POTFILES.in: New aisleriot games: Athena and Saratoga.

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-06  ô¡œygimantas Beruô ­ka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-12-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-12-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by
	Supranee Thirawatthanasuk <supranee@opentle.org>.

2005-11-29  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2005-11-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-11-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-11-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-11-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-30  Callum McKenzie  <callum@spooky-possum.org>

	* POTFILES.in: Add cruel.scm to the list of translated files.

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-10-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-10-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation
	by Progga <progga@BengaLinux.Org>


2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-14  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip, POTFILES.in: Added missing files, moved
	  file from .skip to .in.
	* en_CA.po: Updated Canadian English translation.

2005-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-21  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation based on patches by
	  Meelad Zakaria (meelad@farsiweb.info), Elnaz
	  Sarbar (elnaz@farsiweb.info), and myself, mostly
	  fixing typos. This also fixes bug #315572.

2005-09-09  Callum McKenzie  <callum@spooky-possum.org>

	* POTFILES.in: Add gaps.scm.

2005-09-04  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-09-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-08-30  ô¡œygimantas Beruô ­ka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Xavier Claessens <x_claessens@skynet.be>.

2005-08-27  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Behdad Pournader
	  <behdad.p@gmail.com>, Elnaz Sarbar <elnaz@farsiweb.info>,
	  and Meelad Zakaria <meelad@farsiweb.info>.

2005-08-25  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation
	by Xavier Conde <xavi.conde@gmail.com>.

2005-08-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-08-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2005-08-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-19  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-09  Callum McKenzie  <callum@physics.otago.ac.nz>

	* README.TRANSLATORS: Added to guide translators in what they
	should and shouldn't do with the source.

2005-08-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-11 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-03  Danilo ô¡ egan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestoroviô §.

2005-08-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-27  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-22  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-20  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-20  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-07-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-18  ô¡œygimantas Beruô ­ka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitô ·.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-16  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Remove aisleriot/block_ten.scm since it currently
	doesn't work and we don't install it. In the meantime it was
	causing trouble with make distcheck and intltool. The same is true
	for gnect/data/soundlist.in.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-10  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added field.cpp since some strings had been moved
	to there.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-02  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-07-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same

2005-06-20  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-15  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-07  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-06-06  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-30  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-30  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-20  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-05-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-12  Richard Hoelscher  <rah@rahga.com>

	* POTFILES.in: Add gnometris/highscores.cpp to the list.

2005-05-11 Rajesh Ranjan <rranjan@redhat.com>

	* hi.po Updated Hindi Translation

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-28  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation. 

2005-04-18  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translatin by lucas Vieites.

2005-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-04-08  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation.

2005-04-06  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-04-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added glines/glines.h to the list. There are no
	  new strings (the same strings appear elsewhere), but at least
	  they'll be translated in the UI.
	* en_CA.po: Updated Canadian English translation.

2005-03-29  Richard Hoelscher  <rah@rahga.com>

	* POTFILES.in: Added games-stock.c to the list.

2005-03-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-28  Callum McKenzie  <callum@physics.otago.ac.nz>

	* fr.po: Change a translation to make it fit within the window.
	"Faites correspondre cinq boules de couleur identique dans une 
	range pour marquer des points." -> "Alignez cinq boules de 
	mme couleur pour marquer des points." See bug #171748.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-11  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-10  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-06  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Partial update to Serbian translation.

2005-03-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-03-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	JesÃºs Corrius <jesus@softcatala.org>.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-22  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2005-02-20  Miloslav TrmaÄ  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Vincent Carriere <carriere_vincent@yahoo.fr>.

2005-02-17 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-14  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-12  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation from
		 Nickolay V. Shmyrev <nshmyrev@yandex.ru>

2005-02-12  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-07  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-07  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-02-05  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-02-02  Åô óygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-02-02  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-01  Åô óygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-02-01  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added minefield.c to the list. It now includes some
	error messages.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-29  Åô óygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-01-26  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-18  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-18 Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-01-18  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* POTFILES.skip: Add some files.
	* nb.po: Update
	* no.po: Update

2005-01-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-14  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2005-01-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-06  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added the files for the latest libgames-support
	widgets.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2005-01-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-31  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Upates following same-gnome changes.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Åô óygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-20  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Re-add freecell.desktop.in to be translated. Bad
	jrb.

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-12-13  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Make the entires in alphabetical order
	again. (Jonathan, you didn't leave a ChangeLog entry.)

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-12-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-01  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation and
		Fixed a wrong translation reported by
		Kimura Tomohiro <kimura@net-web.ne.jp>.

2004-11-28  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-22  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-17  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added mahjongg/maps.c. This just moves some
	strings.

2004-11-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-11-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Christophe Bliard <christophe.bliard@netcourrier.com>.

2004-11-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-11-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-11-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added gnotski.schemas.in and libgames.schemas.in.

2004-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-10-25  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-10-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-10-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-19  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-10-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed two bugs in the Swedish translation.
	Thanks to Jonas Steverud for reporting the problems.

2004-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-17  Callum McKenzie  <callum@physics.otago.ac.nz>

	* uk.po: Typo in the uk translation suppresses a substitution. See
	bug #155527.

2004-10-15  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-11  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Add games-gridframe.c since it now has translatable
	property strings.

2004-10-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-10-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-28  Callum McKenzie  <callum@physics.otago.ac.nz>

	* nl.po: Fix a typo in the entry for the four of spades
	(schoppen -> klaver)

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-18  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-11  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation (again)

2004-09-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-07  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation
	
2004-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-09-02  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-31  Runa Bhattacharjee	<runab@redhat.com>

	* bn.po: Updated Bengali (bn) Translation

2004-08-31  Ãsmund SkjÃô¡ veland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-20  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2004-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed a typo on the Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-10  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-07  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-06  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation

2004-08-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Manuel Gonzalez

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-02  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-26  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-26  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-21  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files (thanks to Andreas RÃô¡Ÿsdal).
	* de.po: Updated German translation.

2004-07-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-20  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-07-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-15  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Reinstate gnotski.

2004-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-07-07  Laszlo Dvornik  <ldvornik@cvs.gnome.org>

	* hu.po: Updated Hungarian translation.

2004-07-06  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-07-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated by Lucas Vieites

2004-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-06-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Evgeni Boevski <linkej@yahoo.com>

2004-06-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-15  Pablo G. del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas Vieites

2004-06-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-06-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-06  Gareth Owen <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-05  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	 Elian Myftiu <elian@lycos.com>.

2004-06-05  Callum McKenzie <callum@physics.otago.ac.nz>

	* POTFILES.in: Add games-controls.c.

2004-06-04  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-06-04  Callum McKenzie <callum@physics.otago.ac.nz>

	* POTFILES.in: Removed references to gdk-card-image.

2004-05-27  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>
	
	* is.po: Added Icelandic translation by
	Ãki G. Karlsson  <aki@akademia.is>

2004-05-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-25  Callum McKenzie <callum@physics.otago.ac.nz>

	* Added games-card-selector.c to POTFILES.in.

2004-05-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites

2004-05-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-22  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-15  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation
	
2004-05-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-10  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Remove gataxx.soundlist.in since it doesn't exist
	anymore.

2004-05-08  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Remvoed gnotski.

2004-04-28  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Add the new spider variants to POTFILES.in.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-14  IÃ±aki LarraÃ±aga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-08  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Fixup the list of gataxx files since we reorganised
	everything.

2004-03-22  Ãsmund SkjÃô¡ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-03-21  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-03-20  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-20  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-03-20  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by 
	Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-18  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Dafydd Tomos.

2004-03-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-13  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated faulty Arabic translation.

2004-03-12  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-03-12  Sayamindu Dasgupta  <sayamindu@clai.net>

	* bn.po: Updated Bengali translation (done by Progga
	<abulfazl@juniv.edu>)

2004-03-11  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Welther JosÃ© O. Esteves <weltherjoe@yahoo.com.br>.

2004-03-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-03-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-10  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-03-07  Åô óygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Typo fixes.

2004-03-06  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-04  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-03  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-29  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation

2004-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-26  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string.

2004-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-22  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-20  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-02-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spannis translation by Lucas Vieites.

	* es.po: Updated Spanish translation.

2004-02-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-15  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Callum McKenzie  <callum@physics.otago.ac.nz>

	* *.po: Converted translator_credits -> translator-credits.

2004-02-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-02-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated spanish translation by Lucas Vieites.

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-03  Åô óygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-02  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-02-02  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-01  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-31  MÉtin Æmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-29  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added card-styles.xml.in to be translated.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-27  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-01-27  Ãsmund SkjÃô¡ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-26  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-22  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing file.
	* de.po: Updated German translation.

2004-01-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-21 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Correction of Plural Forms

2004-01-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Update from gnome-2-4 branch.

2004-01-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
		 Elian Myftiu <elian@lycos.com>.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-12  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation.

2004-01-11  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Updated the list of translated files.

2004-01-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-10  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added aisleriot/statistics.glade.

2004-01-09  Åô óygimantas BeruÄka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2004-01-09  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fix, update German translation.

2004-01-09  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-01-05 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-04  Ãsmund SkjÃô¡ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-01  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2004-01-01  Ãsmund SkjÃô¡ veland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-30  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-12-25  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2003-12-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Lucas Vieites.

2003-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixed and updated German translation.

2003-12-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated translation by Lucas Vieites

2003-12-03  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-30   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-23  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-14   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2003-11-11  Juan Pablo Mendoza <jpablo@linuxuanl.org>

	* POTFILES.in: Added aisleriot/card.c.

2003-11-01   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-11-01  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-28  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-22  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-21  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Appease the gettext gods when using UTF-8.

	* Makefile.in.in (DISTFILES): The .gmo files have been removed
	from the tarballs as an experiment in reducing the distribution
	size. See 
	http://lists.gnome.org/archives/desktop-devel-list/2003-September/msg00820.html
	and the following thread for why. This means that tarball builders
	need gettext installed.
	
2003-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>.

2003-10-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed bugs in Czech translation.

2003-10-04  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-23  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani file

2003-09-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani file

2003-09-08  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Update from MaurÃ­cio de Lemos Rodrigues 
	Collares Neto <mauricioc@myrealbox.com>.

2003-09-07  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  MaurÃ­cio de Lemos Rodrigues Collares Neto <mauricioc@myrealbox.com>

2003-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Typo fix

2003-08-29  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-27  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-24  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-12  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Evgeni Boevski.

2003-08-09  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-08-08  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-08  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Evgeni Boevski.

2003-08-06  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-05  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-08-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-02  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-24  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-20  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-07-20  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-15  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation (mostly Dafydd's work really)

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-07-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-07-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-30  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-29  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-06-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-21  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.

2003-06-13  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: gnotraves -> gnotravex  :-)
	  Add other missing schemas file as well.

2003-06-13  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added gnotravex.schemas.in .

2003-06-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing schemas file.
	* sv.po: Updated Swedish translation.

2003-06-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-05  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added aisleriot.schemas.in to the list.

2003-06-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-03  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2003-06-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-06-02  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added files for the blackjack game.

2003-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-31  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-05-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-30  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-29  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-05-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-05-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-05-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-05-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Callum McKenzie  <callum@physics.otago.ac.nz>

	* POTFILES.in: Added all the aisleriot/*.scm files to
	POTFILES.in. For now this should be equivalent to the old
	SCHEME_GAMES.h but I can now fix up the strings to be a bit easier
	to translate. Also fixed up the stuff-up caused by fixing the
	stuff-up caused by ...
	
2003-05-19  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>
	* en_GB: minor tweaks (changed "solitaire" to "patience" in
	four places :)) 

2003-05-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-18  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Revert my previous bad commit. (intltool mis-usage)

2003-05-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-05-16  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant file(s).

2003-05-16  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team 
	(Prevod.org).

2003-05-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-05-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-05-11  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Guy Daniel Clotilde <guy.clotilde@wanadoo.fr>.

2003-05-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	         Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2003-05-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-02  Paul Duffy <dubhthach@frink.nuigawlay.ie>

	* ga.po: Updated irish translation.

2003-04-30  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added libgames-support/games-gconf.c.
	* zh_TW.po: Updated traditional Chinese translation.

2003-04-23  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Remove non-existant file(s).

2003-04-23  Abel Cheung  <maddog@linux.org.hk>

	* es.po: Marked wrong entries as fuzzy (failed msgfmt check).

2003-03-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-25  Ross Burton  <ross@burtonini.com>

	* POTFILES.in: Remove old files.

2003-03-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-05  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-05  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation
	by Progga <abulfazl@juniv.edu>

2003-02-23  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Typo fixes from Jordi Mas.

2003-02-13  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Gildas Guillemot <g.guillemot@laposte.net>.

2003-01-24  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-22  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-01-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-11  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-09  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-08  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2003-01-07  Ross Burton  <ross@burtonini.com>

	* en_GB.po: Updated British English translation.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-01-06  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation

2003-01-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2003-01-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites

2003-01-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-12-27  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-12-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	Noor Azurah Anuar <gbumla@yahoo.com>.

2002-12-25  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2002-12-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* el.po,ms.po: Fixed syntax errors

2002-12-12  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-08  Kostas Papadimas  <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from work of
	Guy Daniel Clotilde <guy.clotilde@wanadoo.fr>.

2002-12-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixes by Zdenko Podobny.

2002-12-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.
	
2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.
	
2002-11-12  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-12  Kjartan Maraas  <kmaraas@gnome.org>

	* be.po: Changed charset to CP1251 to make it build. Please 
	fix this properly by converting the file to UTF-8.
	
2002-11-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.
	
2002-11-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-05  Yanko Kaneti  <yaneti@declera.com>

	* bg.po (added): Added Bulgarian translation by 
	Evgeni Boevski <linkej@yahoo.com>.

Tue Aug 27 17:12:30 2002  George Lebl <jirka@5z.com>

	* cs.po: New translation by Michal Bukovjan <bukovjan@mbox.dkm.cz>

2002-08-12  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update

2002-07-30  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2002-07-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation by
	Noor Azurah Anuar <gbumla@yahoo.com> & me.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fix some more.
	
2002-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2002-07-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-29  T???????Âµivo Leedj??????Ã¢?Â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>.

2002-06-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added FIRST Malay Translation by
	Noor Azurah Anuar <gbumla@yahoo.com>

2002-06-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Fix translator credits
	* README.tools: Remove obsolete file.

2002-06-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.

2002-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fix some more.
	
2002-06-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Reencoded as UTF-8.

2002-06-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix.

2002-06-03  Germ??????n Poo-Caama???????Â±o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-06-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-06-01  Carlos Perell???????Â³ Mar???????Â­n <carlos@gnome-db.org>

	* es.po: Updated by Lucas Vieites <lvieites@mediafon.com>

2002-06-01  Bastien Nocera  <hadess@hadess.net>

	* *.po: hopefully fix the mahjongg string space bug
	I hope I didn't break any translations (Closes: #82136)

2002-05-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed translation of redo.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* POTFILES.in: Remove duplicate entry.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-19  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation

2002-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-05-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-15  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-07  Bastien Nocera  <hadess@hadess.net>

	* en_GB.po: updated

2002-05-07  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added a file to the files to be translated

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-05-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-01  Germ??????n Poo-Caama???????Â±o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-04-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* wa.po: Updated Walloon file

2002-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-04-28  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation

2002-04-28  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ????????mer :-)

2002-04-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* tr.po: Updated Turkish file

2002-04-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-25  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added gnome-stones/atari.caves.in

2002-04-24  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added gnect/data/gnect.soundlist.in.

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-16  Bastien Nocera  <hadess@hadess.net>

	* POTFILES.in: added gnect/data/gnect.desktop.in to the translatable
	files

2002-04-12  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Added some file(s).
	* POTFILES.in: Added missing file(s).
	* zh_TW.po: Updated traditional Chinese translation.

2002-03-16  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation and
	converted to UTF-8.

2002-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-12  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Erik Kruijswijk updated the Dutch translation.
	
2002-03-09  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.
	
2002-03-08  Juan Pablo Mendoza <jpablo@gnome.org

	* POTFILES.skip: added iagno2/iagno2.desktop.in

2002-03-06  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-05  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated by Lucas 'Basurero' Vieites <basurero@jazzfree.com>

2002-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-03-03  Abel Cheung <maddog@linux.org.hk>

	* et.po: Remove obsolete entry which is a duplicate of another
	entry, and is causing gettext error in i18n status regeneration.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-19  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation from work of
	Guy Daniel Clotilde <guy.clotilde@wanadoo.fr>.

2002-02-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-02-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian (bokm???????Â¥l) translation.
	
2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-08  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-02-02  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation and
	converted to UTF-8.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Wang Li <charlesw1234@163.com>.
	* zh_CN.GB2312.po: Removed.

2002-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Complete no translation.
	
2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-23  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-16  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-28  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Complete no translation.
	
2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated my own Portuguese Translation

2001-12-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-12-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Complete no translation.
	
2001-12-01  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated my own Portuguese Translation

2001-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Complete no translation.
	
2001-10-10  Carlos Perells Marmn <carlos@gnome-db.org>

	* pt.po: Updated by Duarte Loreto <happyguy_pt@hotmail.com>

2001-10-03  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero' Vieites
	<basurero@jazzfree.com>
	
2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-01  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation after QA review.

2001-09-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	
2001-09-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-09-13  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2001-09-09  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	Vieites <basurero@jazzfree.com>
			  
2001-09-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	
2001-08-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation.

2001-08-05  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-08-05  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Gvrkem.

2001-07-29  Abel Cheung  <maddog@linux.org.hk>

	* de.po: 1063: number of format specifications in `msgid' and `msgstr'
	  does not match  (it is marked as fuzzy now)

2001-07-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Also thanks to
	Gvran Uddeborg <goeran@uddeborg.pp.se> for excellent work in
	finding the proper Swedish names for a lot of solitaire games.

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-16  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated by Lucas 'Basurero' Vieites
	<basurero@jazzfree.com>

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	* nn.po: Added Norwegian (nynorsk) translation.
	
2001-07-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a string to reflect a translation in KDE.

2001-07-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and changed translation of
	Same Gnome.

2001-07-13  Juan Pablo Mendoza <pablo_juan@yahoo.com>

	* POTFILES.in: Added xbill files.

2001-07-13  Ole Laursen  <olau@hardworking.dk>

	* NOTICE.da: Removed old notification file.

	* da.po: Updated Danish translation.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-07-11  Juan Pablo Mendoza <pablo_juan@yahoo.com>

	* POTFILES.in: Remove the gturing and scottfree files.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-05  Marius Andreiana  <mandreiana@yahoo.com>

	* zh_TW.Big5.po: Updated from R.I.P. Deaddog <maddog@linuxhall.org>

2001-07-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	Gvran Uddeborg <goeran@uddeborg.pp.se> for his continued review.

2001-07-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Minor change in Swedish translation.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	Gvran Uddeborg <goeran@uddeborg.pp.se> for his review.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove all the .scm files until later. We
	aren't losing any strings anyway.
	* no.po: Updated Norwegian translation.

2001-06-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-06-20  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Changed some typos.

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added aisleriot/SCHEME_GAMES.h.
	* no.po: Updated Norwegian translation.
	
2001-05-27  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-05-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sl;po: fixed header
	* zh_TW.Big5.po: fixed invalid multibyte

2001-04-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-04-22  Kenneth Christiansen  <kenneth@gnu.org>

	* POTFILES.in: Changed so you will get 100 more strings to
	translate if you use intltool (xml-i18n-tool successor, soon
	to be released). This fixes a lot of i18n errors with 
	Aisleriot

2001-04-19  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updates from Fabrizio Stefani <f.stef@inwind.it>

Mon Apr 16 02:29:18 2001  George Lebl <jirka@5z.com>

	* cs.po: updated a bit

2001-03-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ko.po: Updated with translations from a Korean magazine
	* {et,hu,pl,ro,zh_CN.GB2312}.po: fixed headers and/or syntax errors

2001-03-22  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-03-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-11  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-03-09  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2001-03-02  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-02  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: Updated thanks to Iulian Cutui
	
2001-03-01  Carlos Perells Marmn <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Lucas 'Basurero'
	  Vieites <basurero@jazzfree.com>

2001-02-28  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: Updated thanks to Iulian Cutui
	
2001-02-26  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Updated Hngarian translation by Greg <greg@gnome.hu>.

2001-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-22  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* da.po: Updated Danish translation.
	
2001-02-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	
2001-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmel) translation.
	
2001-02-17  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2001-02-13  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2001-02-12  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-12  Christophe Merlet  <redfox@eikonex.org>

	* fr.po: Updated French translation.

2001-02-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-12  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-09  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.
	
2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-08  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-06  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-06  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation for GNOME1.4 release.

2001-02-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2001-02-05  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated and corrected Turkish
		translation.

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po: Tons of fixes by Andras and Emese (spelling,
	  terminology, headers)

2001-01-13  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: Added
	
2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-04  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.
	
2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-03 Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-12-27  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2000-12-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-23 Fatih Demir	<kabalak@gmx.net>

	* tr.po: Added the Turkish translation
		by Togan Muftuoglu <toganm@turk.net>.

2000-12-22 Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-11-26  Almer S. Tigelaar <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-20 Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.
	
2000-11-18  Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.

2000-11-17  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated translations

2000-11-14 Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.
	
2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-09 Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation.
	
2000-11-09  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* sk.po: Update Slovak translation from Stanislav Visnovsky.

2000-11-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-08  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2000-11-08  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* sk.po: Initial Slovak translation from Stanislav Visnovsky.

2000-11-07  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.
	
2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated translation.

2000-10-15  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation. Not complete for now,
	I need a dictionnary...

2000-10-02  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated some...

2000-09-13  Christian Meyer  <linux@chrisime.de>

	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.
	
2000-09-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-08-15  Pablo Saratxaga <pablo@mandrakesoft.com>

	* el.po: updated Greek file
	* es.po,wa.po: Updated Spanish and Walloon files

2000-08-12  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-15  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation from 
	Fabrizio Stefani <f.stef@tiscalinet.it>

2000-06-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	
2000-05-29  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-27 Sami Pesonen <spesonen@dlc.fi>

	* fi.po: update

2000-05-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* update.sh: 1.2.5 version.

2000-05-23  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-22  Kenneth Christiansen  <kenneth@gnome.dk>

	* da.po: update to remove metatris strings

2000-05-21  Ian Peters  <itp@gnu.org>

	* POTFILES.in: removed metatris (we're not 
	  building this, shipping this, and including 
	  it just breaks build)

COMMENT: Oops, sorry I got confused with gnometris in 
	 configure.in and metatris, sorry. Kenneth

2000-05-22  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-20  Kenneth Christiansen  <kenneth@gnome.dk>

	* POTFILES.in: Added some missing entries
	* da.po: update

2000-05-20  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-19 Sami Pesonen <spesonen@dlc.fi>

	* fi.po: Finnish update.
	
2000-05-14  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* update.sh: Updated.

2000-05-07  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
	  merging, --help, easier porting to new
	  packages, et al
	
2000-05-06  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-30  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-04-29  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-28  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.
	
2000-04-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-26  Kenneth Christiansen <kenneth@ripen.dk>

	* NOTICE.da: New file with gnome-games 
	specific information for danes

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-25  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation

2000-04-20  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation from 
	Fabrizio Stefani <f.stef@tiscalinet.it>

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* es.po: passed Spanish file through ispell

2000-04-10  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added iagno II files.
	* no.po: Updated Norwegian translation.
	
2000-04-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Added Lithuanian file

2000-04-04  Spiros Papadimitriou <spapadim+@cs.cmu.edu>
	
	* el.po: Updated Greek translation.

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	* ru.po: Updated Russian translation from Valek Filippov
	<frob@df.ru>.
		
2000-03-08 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

Sun Mar 05 16:15:08 2000  George Lebl <jirka@5z.com>

	* cs.po: add a couple czech translations (just a few)

2000-02-20  Andreas Hyden <andreas.hyden@telia.om>

	* sv.po: Updated Swedish translation.
	
2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-25  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-01-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-11-30  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-11-18  Christopher R. Gabriel  <cgabriel@tin.it>

	* it.po: Updates from Fabrizio Stefani <fcstef@tin.it>

1999-11-15  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara.

1999-11-07  Matthias Warkus  <mawa@iname.com>

	* de.po: Major update. Needs overhaul from a bilingual card game
	player!

1999-10-24  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara.
1999-10-20  Sergey Panov <sipan@mit.edu>

	* ru.po: Update.

1999-10-17  Martin Norb~k  <norpan@bigfoot.com>

	* POTFILES.in: added gataxx

	* sv.po: Updated translations

1999-10-16  Martin Norb~k  <norpan@bigfoot.com>

	* POTFILES.in: Added gnotski to sources

	* sv.po: Updated translation

1999-10-10  Anders Carlsson  <andersca@gnu.org>

	* sv.po: Update Swedish translation from norpan

1999-10-09  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: updated Danish language file

1999-10-07  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated.

1999-10-03  Karl Eichwalder  <ke@suse.de>

	* de.po: A few additions.

1999-09-27 +09  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated Korean translation, except the
	untranslatably-marked strings in `aisleriot/SCHEME_GAMES.h'.

1999-09-26  Ian Peters  <itp@gnu.org>

	* Fixed my own snafu - gnothello and gyahtzee directories were renamed
	  iagno and gtali, respectively, so I updated all of .po files and
	  POTFILES.in.

1999-09-24  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Added.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* et.po: Added Estonian language fiel from
	Lauris Kaplinski <lauris@ariman.ee>

1999-09-07  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: New file from Andreas Persenius <ndap@swipnet.se>

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-13  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-07-27  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated.

1999-06-26  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-06-07  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-06-04  Kjartan Maraas  <kmaraas@online.no>

	* en_GB.po: Added British translation from Robert Brady.
	
1999-05-23  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Updated from Akira Higuchi.

1999-04-15  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

1999-04-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-09-04  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: updated

1999-03-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: updated translation
	
1999-02-11  Marcin Gorycki  <mgo@olicom.dk>

	* pl.po: updated gnometris messages

1999-02-10  Sergey Panov <sipan@mit.edu>

	* ru.po: Updated

	* [ALL].po: update using "make update-po" after
	  cleaning menues in gnometris and GnomeScott

1999-02-05  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* POTFILES.in: Added gnothello/properties.c.

1999-01-27  Marcin Gorycki  <mgo@olicom.dk>

	* POTFILES.in: added gnometris files

	* pl.po: updated with entries for gnometris

1998-11-16 Tuomas Lukka  <lukka@iki.fi>

	* fi.po: updated messages

1998-11-16 Tuomas Lukka  <lukka@iki.fi>

	* fi.po: created

1998-09-23  Felix Bellaby  <felix@pooh.u-net.com>

	* POTFILES.in: Added aisleriot/scheme_messages.

1998-08-24  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* POTFILES.in: Added Gnome-Stones source files.

1998-08-20  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-07-25  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Added this file.

Wed Apr 29 15:00:00  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated the Norwegian translation.
	 
1998-04-13  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* POTFILES.in: Added entries for freecell.
	* cs.po, de.po, fr.po, ko.po: Merged from freecell's old .po's.

1998-04-11  Raja R Harinath  <harinath@cs.umn.edu>

	* it.po (msgid "Done.\n"): Add trailing '\n' to translation.

1998-02-26  Changwoo Ryu  <cwryu@eve.kaist.ac.kr>

	* ko.po: Added translations for aisleriot, mahjongg and scottfree.

Tue 24 Feb 1998 19:21:11 +0100  Vincent Renardias  <vincent@waw.com>

	* POTFILES.in: Added entries for aisleriot/{menu.c,sol.c}, 
	mahjongg/mahjongg.c, scottfree/GnomeScott.c.
	* fr.po: Updated.

1998-02-24  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: New file.

Sun 22 Feb 1998 18:34:04 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

Mon Feb 16 20:12:32 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.
